.TH "PYINFRA" 1 "" "" "pyinfra"
.SH NAME
\fBpyinfra\fP \- state based and programmable server deployment tool
.SH SYNOPSIS
$ pyinfra -i <inventory script name/single host> --run <operation> <args>
.PP
$ pyinfra -i <IP address> --run \fIserver.user\fP \fIwww-data\fP --user \fIroot\fP --key \fI~/.ssh/sshkey\fP -v
.PP
$ pyinfra -i <inventory script name/single host> <deploy script name>
.SH DOCUMENTATION
Please see </usr/share/doc/pyinfra/html/index.html> for the documentation.
.SH OPTIONS
Please see the output of \fB$ pyinfra --help\fP for a complete list of options.
.SH AUTHORS
Pyinfra is written by Nick Barrett <pointlessrambler@gmail.com>.
